/* rightcol */

.rightcolBox {
	padding: 0 0px 10px 0px;
    font-size: 85%;
    color: #6d6e70;
}

.rightcolBox p {
	padding: 0;
    margin-left: -1px;
}

.rightcolBox h2 {
    color: #020202;
    font-weight: bold;
    font-size: 100%;
}

/* CSS STYLED CONTENT OVERRIDES */
.rightcolBox .csc-header {
	margin: 0px 0px 0px 0px;
}

.rightcol .csc-textpic-center {
	margin: 0 0px 0 0px;
}

.rightcol .csc-frame-rulerAfter {
	height: 1px;
	width: 200px;
	margin-top: 0;
	background-image: url(../images/rightColBottom.gif);
	background-position: bottom left;
}